import { CONFIG } from 'src/global-config';
import NrRekamView from 'src/sections/bupot-unifikasi/bupot-nr/view/nrRekamView';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <NrRekamView />
    </>
  );
}
